Changeset 147747 for trunk


Ignore:
Timestamp:
Apr 14, 2016, 2:05:16 PM (4 years ago)
Author:
devans@…
Message:

libgdata: disable goa support on older platforms, legacy versions of gnome-online-accounts are incompatible with libgdata.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/dports/gnome/libgdata/Portfile

    r147746 r147747  
    6565test.target         check
    6666
     67# disable goa support on older platforms
     68# legacy versions of gnome-online-accounts are incompatible with libgdata
     69platform darwin {
     70    if {${configure.cxx_stdlib} eq "libstdc++"} {
     71        depends_lib-delete  port:gnome-online-accounts
     72        configure.args-replace --enable-goa --disable-goa
     73    }
     74}
     75
    6776livecheck.type      gnome-with-unstable
Note: See TracChangeset for help on using the changeset viewer.